./wip/openvas-cli, Commandline Interface for OpenVAS

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.4.4, Package name: openvas-cli-1.4.4, Maintainer: pkgsrc-users

The Open Vulnerability Assessment System (OpenVAS) is a framework of several
services and tools offering a comprehensive and powerful vulnerability scanning
and vulnerability management solution.

The module OpenVAS-CLI collects command line tools to handle with the OpenVAS
services via the respective protocols.


Required to run:
[security/gnupg2]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 352fdfa30713321e74f0052c87cd4dce7a3c3321
RMD160: 569b28ba5b6ac8794477e6be039cbb154de7e871
Filesize: 104.937 KB

Version history: (Expand)